@charset "utf-8";

/*Reset*/
*{box-sizing:content-box;}
a:hover,a:focus,a{text-decoration:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
body{-webkit-text-size-adjust:none;font: 14px/1 microsoft yahei,Arial,Helvetica,sans-serif;color: #c7a27c;}
fieldset,img{border:0;}
img{vertical-align:top;max-width:100%;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
* html .clearfix{zoom:1;}

.wrapper{position:relative;width:100%;margin:0 auto;overflow: hidden;}
.section-header { position: relative; height: 869px; background: url(../images/bgh.jpg) no-repeat top; }
.section-header .mainheader { position: relative; height: 800;width:1100px;margin:0 auto;}
.section-header .mainheader .navbar{position:absolute;top:-1px;right:-147px;line-height:36px;text-align:center;}
.bg-nav{background:url(../images/top_login_bg.png) no-repeat;width:186px;height:36px;}
.section-header .mainheader .navbar ul li{display:inline-block;position:relative;color:#f1d192}
.section-header .mainheader .navbar ul li:hover{text-decoration:underline}
.section-header .mainheader .navbar ul li a{padding:0 15px;line-height:1;color:#f1d192}
.section-header .mainheader .navbar ul li:not(:last-of-type) a{border-right:1px solid #f1d192}
.section-header .mainheader .logo{
	position: absolute;
	left: -106px;
	top: 10px;
}
.section-header .mainheader .nav{float: left;padding-left: 285px;}
.section-header .mainheader .nav li{width:109px;height: 102px;margin-left:38px;float: left;text-align: center;}
.section-header .mainheader .nav li a{color:#968465;font-size: 18px;font-weight: bold;padding-top:30px;display: inline-block;font-family:"微软雅黑";}
.section-header .mainheader .nav li a span{display: block;}
.section-header .mainheader .nav li a span.english{margin-top:10px;font-size: 12px;font-weight: normal;}
.section-header .mainheader .nav li.active{background: url(../images/nav_bg_active.png) no-repeat;}
.section-header .mainheader .nav li.active a{color:#fff;}
.section-header .mainheader .ren_img{position: absolute;top:60px;right: 0px;z-index: 0;}
.section-header .mainheader .ren_img img{animation: three 2s infinite;transition:transform 2s ease-in;}
.section-header .mainheader .downloadBtn{position: absolute;top:320px;left: 120px;}
.section-header .mainheader .downloadBtn a{display: block;margin-bottom: 30px;}
.section-header .mainheader .downloadBtn{
	position: absolute;
	top:473px;
	left: 200px;
	width: 442px;
}
.section-header .mainheader .downloadBtn a.btn1:hover, a.btn1:focus {
  -webkit-transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
  transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
  -webkit-animation: gelatine 0.5s 1;
  animation: gelatine 0.5s 1;
}
.section-header .mainheader .downloadBtn a.btn2:hover, a.btn2:focus {
  -webkit-transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
  transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
  -webkit-animation: gelatine 0.5s 1;
  animation: gelatine 0.5s 1;
}


.gameInfoBox{border:1px solid #3a2615;width: 970px;background: rgba(37,23,14,0.7);position: absolute;top:680px;padding:20px;left:50px;border-radius: 5px}
.gameInfoBox .titleBg{margin:0 auto;width: 533px}
.gameInfoBox .gameText{color:#c7a27c;font-size: 14px;padding:20px 20px 0px;line-height: 36px;letter-spacing: 2px}
.section-1{height: 1092px;background: url(../images/bg1.jpg) no-repeat top center;;margin: 0 auto}
.section-1-box, .section-2-box{padding: 80px 0 0 0;height: 1354px;width: 1080px;margin: 0 auto;position: relative;}
.section-1-box .titleBg{margin:0 auto;width: 533px} 
.section-1-box .r_1{position: absolute;right:100px;top:45px;whidth:450px;}
.section-1-box .text_1{position: absolute;color:#c7a27c;font-size: 14px;width: 500px;line-height: 30px;top: 270px; 
	left: 115px;}

.section-1-box .r_2{position: absolute;left: 17px;top: 444px;}
.section-1-box .text_2{position: absolute;color:#c7a27c;font-size: 14px;width: 500px;line-height: 30px;top: 645px;
    right: 60px;}

.section-2{position: relative;height: 1350px;background: url(../images/bg2.jpg) no-repeat top center;;margin: 0 auto}
.section-2-box .k_1{position: absolute;top: 326px; left: 30px;width:170px;}
.section-2-box .k_2{position: absolute;top: 326px; left: 320px;width:170px;}
.section-2-box .k_3{position: absolute;top: 326px; left: 607px;width:170px;}
.section-2-box .k_4{position: absolute;top: 326px; left: 900px;width:170px;}

.section-2-box .k_5{position: absolute;top: 756px; left: 30px;width:170px;}
.section-2-box .k_6{position: absolute;top: 756px; left: 320px;width:170px;}
.section-2-box .k_7{position: absolute;top: 756px; left: 607px;width:170px;}
.section-2-box .k_8{position: absolute;top: 756px; left: 900px;width:170px;}
.section-2-box .k_9{position: absolute;width: 642px;top: 1110px; left: 0px;width:100%;}

.section-2-box .text_4{position: absolute;color:#c7a27c;font-size: 14px;width: 500px;line-height: 30px;top: 495px;
    right: 46px;
}
.section-2-box .r_5{position: absolute;right:-13px;top:660px;}
.section-2-box .text_5 { position: absolute; color: #c7a27c; font-size: 14px; width: 560px; line-height: 30px; top: 809px; left: 57px; }
.section-2-box{height:1269px;}
.section-2-box .footer{
	color: #c7a27c;
	position: absolute;
	bottom:39px;
	width: 1000px;
	left: 18px;
}


.section-2-box .container { width: 1000px; margin: 0 auto; font-size: 14px; }
.section-2-box .footer-nav { border-bottom: 1px solid #757575;}
.section-2-box .nav-group { margin-bottom: 14px; }
.section-2-box .nav-group:nth-child(2) { margin-bottom: 30px; }
.section-2-box .group-title { display: inline-block; width: 70px; border-right: 1px solid #42475E; line-height: 14px; margin-right: 15px; }
.section-2-box .nav-group i { font-style: normal; display: inline-block; padding: 0 10px; }
.section-2-box .contact-group li { margin-bottom: 14px; }
.section-2-box .contact-group li:last-child { margin-bottom: 20px; }
.section-2-box .nav-left { float: left; }
.section-2-box .nav-right { float: right; font-size: 14px; text-align: center;color:#d8d4d4;margin-top:-10px;}
.section-2-box .nav-right dl dt{font-size: 18px;font-weight: bold;text-align: left;margin-bottom:15px; }
.section-2-box .nav-right dl dd{line-height: 30px;text-align: left;}


.section-2-box .copyright { font-size: 14px; margin-top: 20px; }
.section-2-box .copyright a { margin-top: 10px;color:#fbb464; }
.section-2-box .copyright .wen{display: inline-block; vertical-align: middle;margin-top: -12px;float: right;}
.section-3-box {
	position: absolute;
	color:#c7a27c;
	width:340px;
	top: 20px;
	left:350px;
}


.top-box { width: 1000px; position: absolute; left: 50%; top: 40px; z-index: 999; margin-left: -500px; }
.top { width: 100%; margin: 0 auto; }
.top-l {  float: left; }
.top-l a{color:#fff;font-size: 30px;}
.top-m { float: right; margin-top: 0px; margin-right: 30px; }
.top-m li i { margin-left: 5px; }
.top-m ul li { float: left; height: 30px; line-height: 30px; position: relative; }
.top-m ul li a { padding: 0 25px; font-size: 14px; color: #fff; }
.top-r { float: right; margin-top: -5px; }
.top-r a { width: 90px; height: 34px; line-height: 34px; text-align: center; margin-right: 10px; color: #fff; font-size: 14px; border-radius: 50px; display: block; float: left; }
.top-r a.login-btn { background:#b1b1b1; }
.top-r a.login-btn:hover { background: #b9b9b9; }
.top-r a.reg-btn { border: 1px solid #fff; }
.top-r a.reg-btn:hover { background: #b9b9b9; }
.main-content { margin: 2% auto; }
.banner01 { position: relative; width: 100%; height: auto; overflow: hidden; }
.main-title { width: 100%; position: absolute; left: 0%; bottom: 0px; }
.about-item { width: 1000px; margin: 5% auto; }
.main-title h2 { width: 920px; padding: 50px 40px 40px 40px; background: #5a5a5a; font-size: 22px; margin: 0 auto; color: #fff; text-align: center; }
.main-top { width: 920px; margin: 0 auto; padding: 0px 40px 50px 40px; background: #5a5a5a; color: #fff; }
.main-top .main-top-detail p { line-height: 24px; margin-bottom: 2%; font-size: 13px; }
.qywh-detail { width: 80%; margin: 0 auto; text-align: center; line-height: 30px; color: #666; font-size: 13px; }
.qywh-detail2 { width: 80%; margin: 0 auto; text-align: center; font-family:"微软雅黑";font-weight:bold;line-height: 50px; color: #bea36c; font-size: 16px; }
.qywh-detail3 { width: 80%; margin: 0 auto; text-align: center; font-family:"微软雅黑";font-weight:bold;line-height: 50px; color:#ac7c3f; font-size: 25px; }
.qywh-detail4 { width: 80%; margin: 0 auto; text-align: center; font-family:"微软雅黑";font-weight:bold;line-height: 25px; color: #ffffff; font-size: 16px; }
.qywh-detail5 { width: 80%; margin: 0 auto; text-align: center; font-family:"微软雅黑";font-weight:bold;line-height: 25px; color: #ffffff; font-size: 14px; }
.qywh-detail6 { width: 80%; margin: 0 auto; text-align: center; font-family:"微软雅黑";font-weight:bold;line-height: 30px; color: #bea36c; font-size: 14px; }
.commontitle { padding: 10px 0; text-align: center; }
.commontitle h2 { font-size: 22px; color: #333; }
.commontitle p { font-size: 13px; color: #888; }
.commontitle i { margin: 6px auto 15px auto; display: block; }
.down-item { width: 1000px; text-align: center; overflow: hidden; }
.down-item li { width: 235px; display: inline-block; margin-left: 15px; }
.down-item li:first-child { margin-left: 0; }
.down-item li span { display: inline-block; font-size: 14px; color: #999; }
.down-item li span img { width: 100%; }
.down-item li span.img02 { display: none; }
.down-item li p { margin-top: 15px; font-size: 14px; color: #999; font-weight: bold; }
.down-item li:hover span.img01 { display: none; }
.down-item li:hover span.img02 { display: inline-block; }

/*site-footer*/
.site-footer { z-index: 99; position: relative; }
.site-footer a { color: #B4B6BD; }
.site-footer { width: 100%; color: #B4B6BD; padding-top: 50px; padding-bottom: 30px; background: #5a5a5a }
.site-footer .container { width: 960px; margin: 0 auto; font-size: 14px; }
.site-footer .footer-nav { border-bottom: 1px solid #757575;padding-bottom: 10px; }
.site-footer .nav-group { margin-bottom: 14px; }
.site-footer .nav-group:nth-child(2) { margin-bottom: 30px; }
.site-footer .group-title { display: inline-block; width: 70px; border-right: 1px solid #42475E; line-height: 14px; margin-right: 15px; }
.site-footer .nav-group i { font-style: normal; display: inline-block; padding: 0 10px; }
.site-footer .contact-group li { margin-bottom: 14px; }
.site-footer .contact-group li:last-child { margin-bottom: 20px; }
.site-footer .nav-left { float: left; }
.site-footer .nav-right { float: right; font-size: 12px; text-align: center; margin-right: 34px; }
.site-footer .nav-right .logo-qr img { width: 100px; height: 100px; margin-top: 8px; margin-bottom: 13px; }
.site-footer .copyright { font-size: 14px; margin-top: 20px; }
.site-footer .copyright .beian { margin-top: 10px; }
.site-footer .copyright .beian a img { height: 20px; vertical-align: middle; }
.site-footer .copyright .beian a span { margin-left: 8px; vertical-align: middle; }






@keyframes gelatine{
	from,to{-webkit-transform:scale(1,1);transform:scale(1,1);}
	25%{-webkit-transform:scale(0.9,1.1);transform:scale(0.9,1.1);}
	50%{-webkit-transform:scale(1.1,0.9);transform:scale(1.1,0.9);}
	75%{-webkit-transform:scale(0.95,1.05);transform:scale(0.95,1.05);}
	from,to{-webkit-transform:scale(1,1);transform:scale(1,1);}
	25%{-webkit-transform:scale(0.9,1.1);transform:scale(0.9,1.1);}
	50%{-webkit-transform:scale(1.1,0.9);transform:scale(1.1,0.9);}
	75%{-webkit-transform:scale(0.95,1.05);transform:scale(0.95,1.05);}
}
@-webkit-keyframes gelatine{
	from,to{-webkit-transform:scale(1,1);transform:scale(1,1);}
	25%{-webkit-transform:scale(0.9,1.1);transform:scale(0.9,1.1);}
	50%{-webkit-transform:scale(1.1,0.9);transform:scale(1.1,0.9);}
	75%{-webkit-transform:scale(0.95,1.05);transform:scale(0.95,1.05);}
	from,to{-webkit-transform:scale(1,1);transform:scale(1,1);}
	25%{-webkit-transform:scale(0.9,1.1);transform:scale(0.9,1.1);}
	50%{-webkit-transform:scale(1.1,0.9);transform:scale(1.1,0.9);}
	75%{-webkit-transform:scale(0.95,1.05);transform:scale(0.95,1.05);}
}
@keyframes three
{
      0%   {transform:translateY(0px);} 
      50%  {transform:translateY(20px);}  
      100% {transform:translateY(0px);}  
}
